Error when trying to edit Unite Rev Slider 2

  • hewakatapu
  • hewakatapu's Avatar
11 Jun 2017 21:51 #14 by hewakatapu
Hi there, I have purchased your template from Theme Forest (73cb7037-3c2e-48fc-af74-2514c5f5e439) and am trying to update the imagery but when I click on
components > Unite Revolution Slider 2 in the administration area of Joomla 3.7.2 I get the error:
[] operator not supported for strings

I believe this is due to to PHP 7.1.4 and the way arrays are handled perhaps?

Your template can't be used until this if fixed... I'm not sure how I go about getting an update for the slider or if you can tell me the fix?

Cheers
hewakatapu created the topic: Error when trying to edit Unite Rev Slider 2

Please Log in or Create an account to join the conversation.

  • hewakatapu
  • hewakatapu's Avatar
11 Jun 2017 23:22 #15 by hewakatapu
I have found and hacked to fix:
\administrator\components\com_uniterevolution2\inc_php\framework\base_admin.class.php

Line #23
//private static $arrMetaBoxes = "";
private static $arrMetaBoxes = array();

Although fixed will the template receive an update with the up to date revolution slider?

Cheers
hewakatapu replied the topic: Error when trying to edit Unite Rev Slider 2

Please Log in or Create an account to join the conversation.

  • Vladimir
  • Vladimir's Avatar
12 Jun 2017 11:26 #16 by Vladimir
Hi Hewakatapu! Thank You for your comment.
We detected that revolution slider have really some issues with joomla 3.7.2, reason is (Need update the revolution slider) We planning update Mazel 4 Template and all extensions on 16.06.2017 Friday. Thank You for your patience.
Vladimir replied the topic: Error when trying to edit Unite Rev Slider 2

Please Log in or Create an account to join the conversation.

  • hewakatapu
  • hewakatapu's Avatar
12 Jun 2017 20:39 #17 by hewakatapu
awesome :) Thank you
hewakatapu replied the topic: Error when trying to edit Unite Rev Slider 2

Please Log in or Create an account to join the conversation.

x